Subject: summary flexible molecules

From: <[email-masked]>
Date: Wed, 18 Sep 96 09:24:03 +0200

Dear members of CCL!

Here is a summary to my question concerning IR of flexible molecules: 
I have two questions concerning vibrational spectroscopy (IR,Ra) of fluxional
molecules.
Problem 1:
two conformers are separated by a transition barrier that is so small that
the conformers are not distinguishable on the time scale of IR and Ra 
spectroscopy. One would then expect to observe average temperature dependent
signals. But what happens if the two conformers belong to different molecular
point groups with different selection rules?(eg. 1,2-disubstituted dislanes:
XH2SiSiH2X 
gauche conformer: C2 (all vibrations IR and Ra active)
anti conformer: C2h (Ag,Bg Ra active, Au,bu Ir active).
How would variable temperature IR and Ra spectra behave in this case?

Problem 2:
ab initio theory finds two conformers on the potential energy surface
of XH2SiSiH2X.
the energy of the two gauche conformer(C2) lies a bit above the energy of the
anti isomer(C2h).
The zero point energy of the torsional motion that interconverts
the two conformers is calculated to lie above the very small barrier of
interconversion of the conformers. So there is clearly one set of torsional
energy levels for this system. But what happens to the small amplitude
vibrations? On the assumption that small amplitude vibrations are calculated
to differ clearly for the two conformers- would one still see separated
individual small amplitude modes for both conformers in the vibrational
spectra or only those of the
anti conformer (C2h) as the gauche conformer represents something like a
`pseudominiumum`?

Here are the answers; thanks to all those who replied!

From:	FULTRX::"[email-masked]" 12-SEP-1996 21:33:31.03
To:	ftug01::hassler
CC:	
Subj:	floppy moelcules

Hello,
        I have attempted to treat some floppy moelcules by
explicity calculating the potential energy surface for the 
floppy modes, and calculating the vibrational frequencies 
>from the p.e.s. Specifically I've looked at CH2OH, which
has a CH2 wag with a barrier below the zero point energy. I
used floppy molecule group theory, as discussed in "Molecular
Symemtry and Structure" by Philip R. Bunker, and ended up
calling the molecule G4, as opposed to C2v or Cs or C1. G4 is 
isomorphic with C2v but how x,y, and z transform is different,
giving rise to different IR selection rules. (I haven't looked 
at the RAMAN rules.)
        For something like H2XSiSiXH2 I'm not sure what the
appropriate point group would be, when the torsion is allowed.
I did try an AM1 frequency calculation of the anti and gauche
forms of H2FCCFH2 and for the most part the IR vibrations that
are not allowed in C2v are very weak in Cs. I would expect a
similar situation for H2XSiSiXH2.

Russ
Russell D. Johnson III
Research Chemist
Physical and Chemical Properties Division
National Institute of Standards and Technology
Gaithersburg, MD 20899
voice 301+975-2513     fax  301+975-3670
email: [email-masked]

From:	FULTRX::"[email-masked]" 10-SEP-1996 19:30:15.16
To:	ftug01::hassler
CC:	
Subj:	ZPE energy and conformers.

Please don't treat the following as gospel, but
I recall reading somewhere that any potential well must have at 
least one bound vibrational state. This would suggest that all of the
conformers you have examined independently have at least one bound
state associated with them, which should give rise to at least three
vibrational levels which would mix (related to 'inversion doubling')
over all values of the torsional mode. What may be happening is that
the potential is so anharmonic that the ZPE calculation is in significant
error and is exceeding the classical barrier. 

With regards to the first problem, I believe permutation groups must be used
in this analysis (Sorry I don't have a reference handy).
-Cory
   *************
 *****************  !  Cory C. Pye
***   **    **  **  !  Graduate Student and Unpaid Sys Admin
**   *  ****        !  Theoretical and Computational Chemistry
**      *  *        !  [email-masked]
**      *  *        !  http://www.ucs.mun.ca/~cory/index.html
***     *  *    **  !
 *****************  !  Les Hartree-Focks
   *************    !  (Apologies to Montreal Canadien Fans)

From:	FSCM1::SMTP%"ComputationalChemistryList<[email-masked]>" 11-SEP-1996 22:37:52.04
To:	hassler
CC:	
Subj:	CCL:FLUXIONAL MOLECULES

1996 Sept 11

  [email-masked] asked about conformational isomerism
and IR/NMR.  Hdere's my $0.01 worth.

Hello,
Sorry if I can't contribute too much to the solution of your problems, but I
have two comments:

(1) Fluxional molecules are systems like cycloheptatriene/norcaradiene, or
    bullvalene.  The term fluxional is usually applied to  molecules that
    participate in *valence tautomerism*, not to conformationally mobile
    molecules (of course, almost all molecules are conformationally
    mobile).

(2)  You say "Two conformers are...not distinguishable on the time scale of
     IR and Ra spectroscopy."  In *NMR* spectroscopy it is common for
     conformationally mobile species to show at room temp. only an average set
     of NMR signals, but to display on cooling the peaks of the individual
     conformers.  However, so far as I know the frequency of IR radiation is
     so much higher than that of radio waves that IR/Raman spectroscopy always
     takes snapshots of the individual conformers.  The freq of rotation about
     single bonds is about 10**12 Hz (ca. 100 cm**-1), while IR radiation has a
     freq of ca. 10**13 Hz (ca. 1000 cm**-1).  So IR does not see the
     individual conformers as a blur.  For example, the IR of butane is a
     superimposition of the IR's of the gauche and anti conformers.

      Ich denke, Sie mu:ssen eine a:usserst niedrige Barrierre haben, wenn es
     nicht mo:glich ist, die individuelle Konformationen zu unterscheiden.
===
  Errol Lewars
====

*) Mr. Tucker Jr. (Universite de Montreal) recommended the book
`Molecular Symmetry and Spectroscopy` by P.R. Bunker for the basic
understanding of spectroscopy of flexible molecules and permutation
groups.

Best wishes to everyone!

Robert Zink
Institut fuer Anorganische Chemie, Technische Universitaet Graz,
Stremayrgasse 16
present e-mail: [email-masked]